import { View } from "@tarojs/components";
import Buttons from '@components/Buttons';
import Texts from '@components/Texts';
import { ComponentStatus, TextType } from "@utils/types";
import { useTranslation } from 'react-i18next'


export default function Page() {
    const { t } = useTranslation()

    return <View className="container">
        <Texts ></Texts>
    </View>;
}